Use of Phonetics library


#1

Hi,

I was trying to use Phonetics library and it gives me a load error as below. I am using Julia 0.6, and as I can see the package is up-todate. Any thoughts?


#2

The repository has recent activity, but the last release was a while ago, before v0.6: